.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370214,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370214,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370214,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381739,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381739,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381739,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.596075px;}
.ls1c{letter-spacing:-0.417846px;}
.ls22{letter-spacing:-0.327898px;}
.ls11{letter-spacing:-0.265889px;}
.ls10{letter-spacing:-0.220407px;}
.ls16{letter-spacing:-0.181393px;}
.ls17{letter-spacing:-0.165347px;}
.ls15{letter-spacing:-0.120458px;}
.ls4{letter-spacing:-0.087038px;}
.ls1d{letter-spacing:-0.080513px;}
.ls18{letter-spacing:-0.074947px;}
.ls26{letter-spacing:-0.049438px;}
.ls13{letter-spacing:-0.044889px;}
.ls24{letter-spacing:-0.012232px;}
.ls6{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.005848px;}
.ls1e{letter-spacing:0.012515px;}
.ls5{letter-spacing:0.022600px;}
.ls3{letter-spacing:0.040793px;}
.ls1a{letter-spacing:0.049607px;}
.ls21{letter-spacing:0.096050px;}
.ls25{letter-spacing:0.130600px;}
.ls14{letter-spacing:0.145798px;}
.ls1f{letter-spacing:0.166110px;}
.ls7{letter-spacing:0.180800px;}
.ls1b{letter-spacing:0.184049px;}
.ls9{letter-spacing:0.193908px;}
.ls20{letter-spacing:0.223175px;}
.ls23{letter-spacing:0.256143px;}
.lsf{letter-spacing:0.306993px;}
.lsb{letter-spacing:0.369736px;}
.ls8{letter-spacing:0.402534px;}
.lsa{letter-spacing:0.489460px;}
.ls27{letter-spacing:0.566300px;}
.lsc{letter-spacing:0.602883px;}
.lse{letter-spacing:0.665881px;}
.ls19{letter-spacing:0.686475px;}
.lsd{letter-spacing:0.687520px;}
.ls2{letter-spacing:1.536800px;}
.ls0{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:1.188280px;}
.ws9{word-spacing:1.209919px;}
.ws7{word-spacing:1.272917px;}
.ws1e{word-spacing:1.309500px;}
.ws5{word-spacing:1.386340px;}
.ws3{word-spacing:1.473266px;}
.ws6{word-spacing:1.506064px;}
.wsa{word-spacing:1.568807px;}
.ws4{word-spacing:1.681892px;}
.wsf{word-spacing:2.515352px;}
.wsd{word-spacing:2.655302px;}
.wse{word-spacing:2.706039px;}
.wsb{word-spacing:2.881556px;}
.wsc{word-spacing:2.927039px;}
.ws1a{word-spacing:3.692275px;}
.ws1{word-spacing:3.710807px;}
.ws16{word-spacing:3.731401px;}
.ws19{word-spacing:3.749340px;}
.ws2{word-spacing:3.838638px;}
.ws15{word-spacing:3.865843px;}
.ws18{word-spacing:3.902935px;}
.ws1c{word-spacing:3.927682px;}
.ws1d{word-spacing:3.964887px;}
.ws14{word-spacing:3.990397px;}
.ws10{word-spacing:4.035908px;}
.ws13{word-spacing:4.080797px;}
.ws12{word-spacing:4.096843px;}
.ws11{word-spacing:4.240466px;}
.ws1b{word-spacing:4.243348px;}
.ws17{word-spacing:4.333296px;}
._0{width:3.751233px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.075000px;}
.fs0{font-size:33.900000px;}
.fs3{font-size:36.725000px;}
.fs1{font-size:67.800000px;}
.y0{bottom:52.330065px;}
.y1{bottom:52.496041px;}
.y22{bottom:66.193627px;}
.y21{bottom:88.258170px;}
.y20{bottom:110.322712px;}
.y1f{bottom:132.387255px;}
.y1e{bottom:190.858292px;}
.y1d{bottom:212.922835px;}
.y1c{bottom:240.503513px;}
.y1b{bottom:268.084191px;}
.y1a{bottom:295.664869px;}
.y19{bottom:323.245547px;}
.y18{bottom:345.310090px;}
.y17{bottom:367.374632px;}
.y16{bottom:389.439175px;}
.y15{bottom:411.503717px;}
.y14{bottom:439.084395px;}
.y13{bottom:496.452206px;}
.y12{bottom:527.342565px;}
.y11{bottom:558.232925px;}
.y10{bottom:589.123284px;}
.yf{bottom:620.013644px;}
.ye{bottom:674.071773px;}
.yd{bottom:696.136315px;}
.yc{bottom:718.200858px;}
.yb{bottom:740.265400px;}
.ya{bottom:762.329943px;}
.y9{bottom:784.394485px;}
.y8{bottom:806.459028px;}
.y7{bottom:828.523570px;}
.y6{bottom:850.588113px;}
.y5{bottom:872.652655px;}
.y4{bottom:945.465645px;}
.y3{bottom:977.459232px;}
.y2{bottom:1065.717402px;}
.h7{height:26.736804px;}
.h5{height:29.614475px;}
.h3{height:32.306700px;}
.h6{height:34.998925px;}
.h4{height:64.613400px;}
.h2{height:1181.556250px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w4{width:36.406495px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:226.161560px;}
.w6{width:413.710172px;}
.w3{width:549.407108px;}
.w5{width:585.813603px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xa{left:2.206454px;}
.x10{left:9.929044px;}
.x0{left:31.241830px;}
.x11{left:33.096814px;}
.x8{left:55.161356px;}
.x1{left:66.545098px;}
.x5{left:72.812990px;}
.x7{left:141.564542px;}
.x9{left:142.667770px;}
.xc{left:148.935662px;}
.xd{left:153.348570px;}
.x13{left:184.238930px;}
.x3{left:292.706658px;}
.xb{left:308.151838px;}
.x6{left:389.790645px;}
.x12{left:417.019853px;}
.xe{left:473.635907px;}
.xf{left:638.016748px;}
.x4{left:842.113766px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.508784pt;}
.ls1c{letter-spacing:-0.356655pt;}
.ls22{letter-spacing:-0.279879pt;}
.ls11{letter-spacing:-0.226951pt;}
.ls10{letter-spacing:-0.188129pt;}
.ls16{letter-spacing:-0.154829pt;}
.ls17{letter-spacing:-0.141133pt;}
.ls15{letter-spacing:-0.102818pt;}
.ls4{letter-spacing:-0.074292pt;}
.ls1d{letter-spacing:-0.068722pt;}
.ls18{letter-spacing:-0.063972pt;}
.ls26{letter-spacing:-0.042198pt;}
.ls13{letter-spacing:-0.038316pt;}
.ls24{letter-spacing:-0.010441pt;}
.ls6{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.004991pt;}
.ls1e{letter-spacing:0.010682pt;}
.ls5{letter-spacing:0.019290pt;}
.ls3{letter-spacing:0.034819pt;}
.ls1a{letter-spacing:0.042342pt;}
.ls21{letter-spacing:0.081984pt;}
.ls25{letter-spacing:0.111474pt;}
.ls14{letter-spacing:0.124447pt;}
.ls1f{letter-spacing:0.141784pt;}
.ls7{letter-spacing:0.154323pt;}
.ls1b{letter-spacing:0.157096pt;}
.ls9{letter-spacing:0.165511pt;}
.ls20{letter-spacing:0.190492pt;}
.ls23{letter-spacing:0.218632pt;}
.lsf{letter-spacing:0.262036pt;}
.lsb{letter-spacing:0.315591pt;}
.ls8{letter-spacing:0.343586pt;}
.lsa{letter-spacing:0.417781pt;}
.ls27{letter-spacing:0.483369pt;}
.lsc{letter-spacing:0.514595pt;}
.lse{letter-spacing:0.568367pt;}
.ls19{letter-spacing:0.585945pt;}
.lsd{letter-spacing:0.586837pt;}
.ls2{letter-spacing:1.311746pt;}
.ls0{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:1.014264pt;}
.ws9{word-spacing:1.032734pt;}
.ws7{word-spacing:1.086506pt;}
.ws1e{word-spacing:1.117733pt;}
.ws5{word-spacing:1.183320pt;}
.ws3{word-spacing:1.257516pt;}
.ws6{word-spacing:1.285511pt;}
.wsa{word-spacing:1.339066pt;}
.ws4{word-spacing:1.435590pt;}
.wsf{word-spacing:2.146995pt;}
.wsd{word-spacing:2.266450pt;}
.wse{word-spacing:2.309757pt;}
.wsb{word-spacing:2.459571pt;}
.wsc{word-spacing:2.498393pt;}
.ws1a{word-spacing:3.151565pt;}
.ws1{word-spacing:3.167383pt;}
.ws16{word-spacing:3.184962pt;}
.ws19{word-spacing:3.200273pt;}
.ws2{word-spacing:3.276495pt;}
.ws15{word-spacing:3.299715pt;}
.ws18{word-spacing:3.331376pt;}
.ws1c{word-spacing:3.352499pt;}
.ws1d{word-spacing:3.384255pt;}
.ws14{word-spacing:3.406029pt;}
.ws10{word-spacing:3.444875pt;}
.ws13{word-spacing:3.483191pt;}
.ws12{word-spacing:3.496887pt;}
.ws11{word-spacing:3.619477pt;}
.ws1b{word-spacing:3.621937pt;}
.ws17{word-spacing:3.698713pt;}
._0{width:3.201889pt;}
.fs2{font-size:26.524268pt;}
.fs0{font-size:28.935565pt;}
.fs3{font-size:31.346862pt;}
.fs1{font-size:57.871130pt;}
.y0{bottom:44.666667pt;}
.y1{bottom:44.808336pt;}
.y22{bottom:56.500000pt;}
.y21{bottom:75.333333pt;}
.y20{bottom:94.166667pt;}
.y1f{bottom:113.000000pt;}
.y1e{bottom:162.908333pt;}
.y1d{bottom:181.741667pt;}
.y1c{bottom:205.283333pt;}
.y1b{bottom:228.825000pt;}
.y1a{bottom:252.366667pt;}
.y19{bottom:275.908333pt;}
.y18{bottom:294.741667pt;}
.y17{bottom:313.575000pt;}
.y16{bottom:332.408333pt;}
.y15{bottom:351.241667pt;}
.y14{bottom:374.783333pt;}
.y13{bottom:423.750000pt;}
.y12{bottom:450.116667pt;}
.y11{bottom:476.483333pt;}
.y10{bottom:502.850000pt;}
.yf{bottom:529.216667pt;}
.ye{bottom:575.358333pt;}
.yd{bottom:594.191667pt;}
.yc{bottom:613.025000pt;}
.yb{bottom:631.858333pt;}
.ya{bottom:650.691667pt;}
.y9{bottom:669.525000pt;}
.y8{bottom:688.358333pt;}
.y7{bottom:707.191667pt;}
.y6{bottom:726.025000pt;}
.y5{bottom:744.858333pt;}
.y4{bottom:807.008333pt;}
.y3{bottom:834.316667pt;}
.y2{bottom:909.650000pt;}
.h7{height:22.821373pt;}
.h5{height:25.277627pt;}
.h3{height:27.575593pt;}
.h6{height:29.873559pt;}
.h4{height:55.151187pt;}
.h2{height:1008.525000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:31.075000pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:193.041667pt;}
.w6{width:353.125000pt;}
.w3{width:468.950000pt;}
.w5{width:500.025000pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xa{left:1.883333pt;}
.x10{left:8.475000pt;}
.x0{left:26.666667pt;}
.x11{left:28.250000pt;}
.x8{left:47.083333pt;}
.x1{left:56.800000pt;}
.x5{left:62.150000pt;}
.x7{left:120.833333pt;}
.x9{left:121.775000pt;}
.xc{left:127.125000pt;}
.xd{left:130.891667pt;}
.x13{left:157.258333pt;}
.x3{left:249.841667pt;}
.xb{left:263.025000pt;}
.x6{left:332.708333pt;}
.x12{left:355.950000pt;}
.xe{left:404.275000pt;}
.xf{left:544.583333pt;}
.x4{left:718.791667pt;}
}
